#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.10.2
visibility:           public
id:                   yesod-auth-1.6.10.2-DYKO1W8hv0s4ZeB1wCWepA
key:                  yesod-auth-1.6.10.2-DYKO1W8hv0s4ZeB1wCWepA
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  1a22eb414656d5cc112ed5fdcb116b42
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-8.10.4/site-local/yesod-auth-1.6.10.2
library-dirs:         /usr/lib/ghc-8.10.4/site-local/yesod-auth-1.6.10.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/yesod-auth-1.6.10.2
hs-libraries:         HSyesod-auth-1.6.10.2-DYKO1W8hv0s4ZeB1wCWepA
depends:
    aeson-1.5.6.0-I7BbKEwOl3UEL7J6p5LGbn
    authenticate-1.3.5-HWc8Qv2qD5122PxFmaEJ7Z base-4.14.1.0
    base16-bytestring-1.0.1.0-JclBqFMO1eX94FYTHG5WbF
    base64-bytestring-1.2.0.1-LSGBjcCPG61N7rhXbNth1 binary-0.8.8.0
    blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ
    blaze-html-0.9.1.2-Jucz8qDJiqGAu6PuE40bXc
    blaze-markup-0.8.2.8-8GQUVf8FqG8BBHE5y9JmA4 bytestring-0.10.12.0
    conduit-1.3.4.1-7J2aqumY5x02kgC3AdT91m
    conduit-extra-1.3.5-HlhTtbjrpLM7qZZQ7AC5Jy containers-0.6.2.1
    cryptonite-0.28-4S6rDGpYe8BFbf8CpmWTTv
    data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV
    email-validate-2.3.2.13-7jTZ1gtZicdHQ7PcskCtVL
    file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ
    http-client-0.7.6-8pMd78HBmoq5UuVTsAFs62
    http-client-tls-0.3.5.3-5u2GgnIoy8I7prl9s6WhGv
    http-conduit-2.3.8-MDQKyxZLwWIeSjNaDncOr
    http-types-0.12.3-K6U5ABdDf9a5rAhqpLKr8V
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    network-uri-2.6.4.1-J4xKR5bjyl4EwNDOZsZp7W
    nonce-1.0.7-IRWb2gcgHGIFo3y3vZWbH3
    persistent-2.11.0.4-CkwB1M0mGu3KED0Uhj8eTl
    random-1.2.0-1zCrR28Mvqs129DrhNwt5l
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    shakespeare-2.0.25-8ggMGUmHpdU9jZ8KnQ1IPy template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    unliftio-0.2.14-1QIa4IGRXl5KxIfaiuJwUj
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV
    unordered-containers-0.2.13.0-3zq6q89i05VC2WIEWnQHAq
    wai-3.2.3-9NCKbfwdipgEnluFdXw0JG
    yesod-core-1.6.18.8-AUM4CVcxDs1BMqEeY6Fg6r
    yesod-form-1.6.7-KYw9qvRAiRfLmRJL6LUtcw
    yesod-persistent-1.6.0.6-YKmMu3K5t3F038NtO8z1p

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

